const images = {
  logo: require('./images/LOGO-INVEST.png'),
  avartar: require('./images/avatar.jpg'),
  cmtnd: require('./images/cmntnd.jpg'),
  sign: require('./images/sign.jpg'),
  iconWithdraw: require('./images/withdraw.png'),
  iconDeposit: require('./images/deposit.png'),
  iconAddUser: require('./images/addUser.png'),
  headerHome: require('./images/Headerhome.png'),
  iconTransfer: require('./images/transfer.png'),
  iconHistory: require('./images/history.png'),
  moneyinvest: require('./images/moneyinvest.png'),
  moneysupport: require('./images/moneysupport.png'),
  moneyteam: require('./images/moneyteam.png'),
  bgHeader: require('./images/bgheader2.png'),
  iconMenu: require('./images/iconmenu.png'),

  iconUser: require('./images/iconUser1.png'),
  iconUserAccuracy: require('./images/iconUserAccuracy.png'),
  iconList: require('./images/iconList7.png'),
  iconRose: require('./images/iconRose2.png'),
  iconWallet: require('./images/iconWallet2.png'),
  moneyteam: require('./images/iconTeam1.png'),

  iconPhone: require('./images/iconPhone1.png'),
  iconUserCheck: require('./images/iconUserCheck.png'),
  iconSetting: require('./images/iconSetting.png'),
  iconMess: require('./images/iconMess.png'),
  iconMethodPay: require('./images/iconMethodPay.png'),

  iconDepositNoti: require('./images/iconDeposit.png'),
  iconBack: require('./images/iconBack.png'),
  bgBtn: require('./images/bgBtn.png'),
  addImg: require('./images/addImg.png'),
};

export default images;
